Важная информация для любителей джейлбрейка!

Час назад Apple выпустила прошивку iOS 6.1.3, сразу убив двух зайцев: исправлен баг, который позволял обойти пароль на экране блокировки в iOS 6.1, и закрыта дыра, позволившая сделать джейлбрейк iOS 6.0-iOS 6.1.2.

Если вы обновитесь на 6.1.3, то откатиться на более раннюю прошивку будет невозможно даже при сохраненных SHSH. Исключения составляют только iPhone 4 и iPod touch 4G. Информацию подтвердил участник команд  и  хакер .

Если в с джейлом - узнайте о полезных твиках из Cydia. Для "чистой" системы есть много полезного в App Store.

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

 
  • Такое ощущение, что Apple бросает все силы на борьбу с джейлом, а не на качественную разработку новых моделей, функций и т.д. Тем более их никто не просит с ним бороться, ведь у пользователей есть выбор: ставить джейл или нет.

    • piti4ek

      А кто должен их просить?

    • v26

      У пользователей есть выбор — принять пользовательское соглашение или отклонить. Вы же активировали свой девайс….

  • Алексей Шершнёв

    Надо затариться четверками пока не поздно)

  • sea

    хмммм интересно а как же 3gs

  • Funqish

    поставил 6.1.3, полет нормальный;)

  • Aleksys

    3gs new br откатился с 6.1.3 на 4.1(сохраненный сшсш).. теперь попробую прошиться на 6.1.2 (есть тоже сшсш)… сразу из 6.1.3 на 6.1.2 прошился, но не включился… ))

    • интересно, как же это ты умудрился с 6.1.3 на 4.1 откат сделать?

      • piti4ek

        Сохранены SHSH же

      • Aleksys

        элементарно… redsn0w последней версии… он сам шить умеет…

    • но тут же пишет в теме: «Если вы обновитесь на 6.1.3, то откатиться на более раннюю прошивку будет невозможно даже при сохраненных SHSH»

      • Aleksys

        тем не менее откатился на 4.1 без проблем… а вот на 6.1.2 никак не могу…. уже 3 часа с бубном танцую… модем из 5.16 поднял до 6.15… потом понизил до 5.13.. думаю может из-за модема на 6.1.2 не шьется… башка пухнет… клиенту отдать тело нада… а сшсш только от 6.1.2 и 4.1… на 4.1 половина софта не стает… а 6.1.2 не шьется…

      • Будь добр поделись успехом, как закончишь танцовать.

      • Aleksys

        оки.. ))

      • Uploading iBSS висит и ошибку выдает..

        а если не прошивать телефон а просто сделать кастомку с блобсами редснов пишет, что не поддерживает 6.1.2 пока что.

        может в этом вся проблема?

      • Aleksys

        проблема в том, что однажды обновившись на 6.1.3 чтото прописывается в устройстве, что не позволяет больше устанавливать 6.1.2… как я не пытался, ни одним из способов прошивка 6.1.2 даже не начиналась… при этом на 4.1 без проблем… видимо защимили в зародыше прошиву 6.1.2… решил больше не танцевать… предложил клиенту 4.1 на выбор с джейлом либо 6.1.3 без джейла… клиент согласился на 6.1.3… на том и порешим… единственное я надеюсь что с редсноу сделают каким то образом полноценную поддержку 6.1.2… вывод… не шиться ни под каким предлогом на 6.1.3…

      • а сделать кастом с помощью sn0wbreeze-v2.9.13 пробовал? редсноу не всегда шьет удачно 3гс,знаю по личному опыту

      • пробовал… не вариант… (это я Aleksys) кастом тупо не хавает…

      • Для 4.1 не нужны сертефикаты,пробуй кастом накатить без поднятия ВВ

      • пробовал… я с 7ми утра игрался.. до 15-30… всё перепробовал… не хавает тунец кастом… никак.. висит долго на попытке установить соединение… моего терпения хватало на 15 минут… чего я только не делал… в хосте подставлял другие сервера gs.apple.com.. пробовал тиниамбрелой сервер TS сервер запускать… тупо в момент попытки влить кастом 6.1.2 даже не пытается обращаться на сервер эппла … тупо виссит и все… отдал с прошивкой 6.1.3

      • Желательно из под Mac все делай PwnegTool,должно все получиться

      • На 3gs 4.1 можно шить даже без блобсов, это последняя прошивка, которая на 3gs без сертификатов ставится. Т.е теперь вариант или 4.1 или 6.1.3 ))))

      • получается что так )

      • Артур

        ну вы меня огорчили, мне всего то нужен Fonbet (каких то 3 мб) на телефоне, а телефон менять не хочется(((но я уже задумываюсь над этим(

      • Понизив прошивку на iphone 4 з 6.1.3 на 6.1.2 поки все працює тільки як вимкнути телефон потім невмикається одже немож відновитися з резервної копії

  • v26

    Видимо пропустил буковку Ы в строке — Если в с джейлом — , исправьте пожалуйста

  • v26

    Спасибо за новость. Обновился :)

  • не долго музыка играла)))) халява как прекрасна ты))) думаю что в цене теперь новые девайсы со старой 6.1 прошивкой))))

  • silver

    вух…на днях продал свою верную 4s,и проанализировав ситуацию и почитав отзывы за iphone 5 твердо решил пока не покупать Iphone вообще.просто уже достали не понятки с прошивками,вечные баги…исправления и тд.

    • Funqish

      мда…соболезную

      • Алексей Шершнёв

        Человек освободился от смарто-зависимости, а вы соболезнуете

      • silver

        да он просто айфонодрочер какой то))я уважаю aplle технику.,но реально при Стиве все было как то лучше,сейчас же aplle идет в минуса по репутации!кто не согласен..откройте глаза!!!!

      • silver

        вы себе лучше пособолезнуйте и своим знакомым и родным!!!у меня все хорошо…купил blackberry и доволен)

      • Funqish

        надо находить сарказм в словах, а не принимать так как это сделали вы и сразу найти лишний повод оскорбить человека и приплести сюда знакомых и родственников. печально…

      • silver

        вы просто перед тем как писать что то в этом роде…думайте немного….у каждого есть свое мнение,и надо его уважать!и если мне надоел iphone и я вижу что качество его в новых моделях меня не устраивает,то это мое личное мнение…и не надо сарказма,сарказм тут не уместен!!!!

      • Skonbig

        Ну в таком случае вообще помолчите тогда, зачем писать комментарий в теме с айфонами, если вы не любите айфоны?

  • Ирина

    пошла на 6.1.3 и теперь не активируется,че сделать надо?

  • goa-man-604

    iPhone 4s iOS — 6.0 — что я делаю не так???

  • NRNSKYY

    подскажите, а возможно ли установить прошивку 6.1.2 если стоит 6.1? не поставит мне новую прошивку? спасибо

  • Roman Orlynskyi

    А если на телефоне стоит 6.0.1 еще можно до 6.1.2 полошиться и сделать Джеил?(4s)

    • уже нет.. я пробовал еще в среду — впустую..

  • кто может подсказать, работает ли Rebel-sim на 6.1.3? нужно обновиться, но вот не знаю могу ли..

  • Jeronimo

    «Исключения составляют только iPhone 4 и iPod touch 4G. »
    У меня iphone 4 (16 gb) как откатиться до 6.1.2 , сможет кто-то подсказать ?=)
    А то впервые решил джейл опробовать , а тут облом =)

  • Константин Шумилов

    привет !
    так есть уже джеил на 6.1.3 , не парьтесь ;) хоть и привязанный , зато будет подпись на SHSH ,
    у меня так вовсе муть , 3гс яблоко 4.1 shsh и другой нет , либо 6.1.3 либо 4.1
    а с пятым вообще пролетел, был вариант джейл кинуть на 6.1.2 и тот профукал …. теперь сиди жди нормального джейла (

  • Пользуюсь яблокофонами исключительно легально. Никаких заморочек с прошивками и перепрошивками. Все работает стабильно!!! Зачем придумывать себе приключения не пойму. Да и программы… сколько их там нужно то???!!! один десяток два три… Установил программы которые нужны и все, большая часть вообще бесплатная. А те что платные ну подумаешь стоят то копейки… Так же не понимаю людей, которые тратят на телефон сотни долларов но потратить в большей части 99 центов ну или доллар пять десять двадцать… на программу жлобяться. Воистину славян умом не понять!!!

    • Алексей Шершнёв

      Есть нужные программы, которые не купить в апсторе, по причине того, что их там нет и не будет.
      Но вам это не надо ведь, правда?

    • Влад

      Вот например есть такие люди,которые купили iPad 2,всем известна программа Siri вышедшая вместе с iPhone 4S,iPad 4,iPad mini,так вот в AppStore невозможно скачать Siri for iPad 2,поэтому,многие и взламывают свои гаджеты!

  • Владислав

    Во время я свой 4s купил Поставил с айтюнса 6.1.2 и сделал джейл. Теперь фигушки обновлюсь

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: